
ABS - Task #1783

Milestone # 1557 (In progress): Pruebas de interferencia en sistema de adquisición

Pruebas interferencia en campo experimento Meteors - OCTUBRE

10/31/2019 10:38 PM - Luis Gonzáles

Status: Resolved Start date: 10/10/2019

Priority: Normal Due date: 10/30/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Operaciones identificó la interferencia y a partir del Jueves 10 se realizaron pruebas de interferencias en las fechas 11, 18 y 30 de

Octubre.

History

#1 - 10/31/2019 10:39 PM - Luis Gonzáles

- Status changed from New to In progress

#2 - 11/04/2019 01:03 PM - Luis Gonzáles

- Status changed from In progress to Resolved
